{
  "name": "auth-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "commonjs",
  "scripts": {
    "start": "node src/app.js",
    "start:dev": "nodemon src/app.js",
    "test": "jest --setupFiles dotenv/config",
    "test:watch": "jest --watchAll --coverage --setupFiles dotenv/config",
    "migrate": "node-pg-migrate",
    "migrate:test": "node-pg-migrate --envPath .env.test"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@hapi/hapi": "^21.3.3",
    "@hapi/jwt": "^3.2.0",
    "bcrypt": "^5.1.1",
    "dotenv": "^16.4.5",
    "http-status": "^1.7.4",
    "instances-container": "^2.0.6",
    "nanoid": "^3.3.7",
    "pg": "^8.11.3"
  },
  "devDependencies": {
    "@types/jest": "^29.5.12",
    "eslint": "^8.57.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.29.1",
    "jest": "^29.7.0",
    "node-pg-migrate": "^6.2.2",
    "nodemon": "^3.1.0"
  }
}
